_id: zOxJqI5CG4VoycmQ
_key: '!items!zOxJqI5CG4VoycmQ'
img: systems/pf1/icons/skills/blue_01.jpg
name: Signature Skill
system:
  description:
    value: >-
      <p><em>Your ability with a particular skill is the stuff of legends, and
      you can do things with that skill that others
      cannot.</em></p><p><b>Prerequisites</b>: 5 ranks in the chosen
      skill.</p><p><b>Benefit</b>: Choose one skill. You gain the ability listed
      in that skill’s 5 Ranks entry. As you gain more ranks in the chosen skill,
      you gain additional abilities. If you have 10 or more ranks in the chosen
      skill, you gain the appropriate abilities immediately. If your chosen
      skill is Craft, Knowledge, Perform, or Profession, you gain the listed
      powers only for one category of that skill, such as Craft (bows). This
      feat can be taken only once, but it stacks with the rogue’s edge ability
      and the cutting edge rogue talent.</p>
  sources:
    - id: PZO1131
      pages: '82'
type: feat

